Source: aspell-te
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Soumyadip Modak <soumyadip@softhome.net>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Homepage: http://www.swecha.org/wiki/Wordlist_and_Dictionaries
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-te.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-te
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-te
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.9.1), ${misc:Depends}
Description: Telugu (te) dictionary for GNU aspell
 This package contains the required files to add support for the Telugu
 (te) language to the GNU Aspell spell checker.
